@charset "utf-8";
body{font-family:'Lato','微軟正黑體',sans-serif;font-size:16px;line-height:1.5;color:#333;overflow-x:hidden}
a{color:#000;text-decoration:none}
a:hover{color:#0c45b9;-o-transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear;text-decoration:none}
*,:before,:after{-webkit-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-moz-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-o-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-ms-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);transition:all .3s cubic-bezier(0.165,0.84,0.44,1)}
.red{color:#a7210f}
::selection{background:#666;color:#FFF}
::-moz-selection{background:#666;color:#FFF}
.fa-weixin:before{content:"\f1d7"}
.fa-chevron-up:before{content:'\f077'}
.fa-fax:before{content:'\f1ac'}
.fa-phone-volume:before{content:'\f2a0';margin-right:10px}
.fa-map:before{content:'\f279';margin-right:10px}
.fa-phone-volume:before{content:'\f2a0';margin:0 2px 0 -35px}
.fa-fax:before{content:'\f1ac';margin:0 2px 0 -35px}
.fa-map-marker:before{margin:0 8px 0 -35px}
.fa-arrow-alt-circle-right:before{content:'\f35a'}
#goTop{border:1px solid #737373;color:#fff;background:#001c57;text-align:center;position:fixed;bottom:20px;right:20px;width:50px;height:50px;line-height:50px;cursor:pointer;display:none;font-family:Verdana,Geneva,sans-serif;-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%;-webkit-box-shadow:#EEE 0 0 5px;-moz-box-shadow:#EEE 0 0 5px;box-shadow:#EEE 0 0 5px}
#goTop:hover{background:#ad8e4d;color:#FFF}
.call-center{display:none;position:fixed;z-index:99;left:0;bottom:0;width:100%;list-style-type:none;margin:0;padding:0;text-align:center}
.call-center li{float:left;width:33.3%;border-top:solid 1px #959595;border-right:solid 1px #959595}
.call-center li a{display:block;height:40px;background:#003b79;color:#fff;padding:5px;text-decoration:none}
.btnWrap{margin:2em 0;text-align:center}
.button-style{display:inline-block;margin-top:1em}
.button-style+.button-style{margin-left:15px}
.button-style .btn-block{display:inline-block;position:relative;text-decoration:none;font-size:1em;text-transform:uppercase;letter-spacing:.1em;color:#ac8e4d;font-weight:700;z-index:0;padding:5px 24px 5px 0}
.button-style .btn-block:before{content:'';display:block;width:80px;height:100%;position:absolute;bottom:0;right:-20px;z-index:-1;background:#e9e9e9;-moz-transform-origin:bottom;-moz-transform:skewX(-20deg);-webkit-transform-origin:bottom;-webkit-transform:skewX(-20deg);-o-transform-origin:bottom;-o-transform:skewX(-20deg);-ms-transform-origin:bottom;-ms-transform:skewX(-20deg);transform-origin:bottom;transform:skewX(-20deg)}
.button-style .btn-block:hover{opacity:1;padding-left:1em;font-weight:700}
.button-style .btn-block:hover:before{height:4px;width:100%}
.button-style.aa{position:absolute;right:25px;top:-10px;margin-top:0;font-size:14px}


.table-container table td{min-width:100px;padding:10px!important;border:1px solid #ccc;white-space:inherit}
.table-container table td p:last-child{margin-bottom:0!important}
.table-container table tr:nth-child(odd) td{background:#f0ece4}
.table-container table tr:first-child td{background:#4b4b4b;color:#fff}
.navbar{margin:0 auto;padding:0 1rem;background:#001c57;box-shadow:inherit}
.navbar .container{max-width:90%;transition:all .3s ease-in-out}
.navbar-brand img{max-height:80px}
.top-nav-collapse .navbar-brand img{max-height:70px}
.navbar-nav{text-align:center;margin-top:36px}
.navbar-expand-lg .navbar-nav .nav-link{color:#eaeaea;letter-spacing:1px;position:relative;padding:1rem}
.navbar-expand-lg .navbar-nav .nav-link img{max-height:22px}
.navbar-expand-lg .navbar-nav .nav-link:hover{color:#fff}
.navbar .navbar-toggler{position:fixed;right:30px;top:25px;z-index:99;height:50px;padding:15px 10px 10px;border-radius:0;-o-transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear}
.navbar .navbar-toggler.rwd-in{display:none}
.navbar .navbar-toggler,.navbar .navbar-toggler:hover,.navbar .navbar-toggler:focus{border:inherit}
.navbar .navbar-toggler .icon-bar{display:block;margin-bottom:5px;height:3px;background-color:#fff;-o-transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear}
.navbar .navbar-toggler .icon-bar.aa{width:27px;margin-left:9px}
.navbar .navbar-toggler:hover .icon-bar.aa,.navbar .navbar-toggler:focus .icon-bar.aa{width:36px;margin-left:0;-o-transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear}
.navbar .navbar-toggler .icon-bar.bb{width:36px}
.navbar .navbar-toggler .icon-bar.cc{width:18px;margin-left:18px}
.navbar .navbar-toggler:hover .icon-bar.cc,.navbar .navbar-toggler:focus .icon-bar.cc{width:36px;margin-left:0;-o-transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear}
.navbar .dropdown:hover .dropdownMenu{display:block}
.navbar .dropdown .dropdownMenu{position:absolute;left:0;top:100%;z-index:1000;padding:0;display:none;float:left;min-width:10rem;font-size:1rem;color:#212529;text-align:left;list-style:none;background-color:#545454;background-clip:padding-box;box-shadow:0 2px 5px rgba(0,0,0,0.2)}
.dropdown-item.active,.dropdown-item:active,.dropdown-item:focus,.dropdown-item:hover{background-color:#caaa66}
.dropdown-item a,.dropdown-item.active a,.dropdown-item:active a,.dropdown-item:focus a,.dropdown-item:hover a{color:#fff;display:block}
.search-bar{display:flex;display:-webkit-flex;justify-content:center;align-items:center;background:rgba(51,51,51,0.8);padding:50px 0;opacity:0;visibility:hidden;-webkit-transition:all .4s 0 ease;transition:all .4s 0 ease;-webkit-transform:translateY(-20px);-ms-transform:translateY(-20px);transform:translateY(-20px);z-index:-1;position:absolute;top:96px;left:0;width:100%}
.search-bar.top-fixed{top:96px}
.search-close{margin-top:8px;padding:0 20px;color:#fff;position:relative}
.search-close:before,.search-close:after{content:'';position:absolute;left:-5px;top:11px;width:20px;height:2px;background:#fff}
.search-close:before{transform:rotate(45deg)}
.search-close:after{transform:rotate(-45deg)}
.search-bar.open{height:50vh;position:fixed;opacity:1;visibility:visible;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);z-index:100}
#search-btn{color:#eaeaea;padding:10px 20px 20px;position:relative;overflow:hidden}
#search-btn:hover,.search-close:hover{cursor:pointer}
.google_search{height:60px;position:relative;background:inherit;background:none!important;background-color:none!important;border-color:none!important;border:none!important;overflow:hidden}
#___gcse_0{background:none!important;background-color:none!important;border-color:none!important;border:none!important}
.gsc-control-cse{background:none!important;background-color:none!important;border-color:none!important;border:none!important}
.google_search input.gsc-input{width:130px!important;font-family:'微軟正黑體'}
.google_search .cse .gsc-search-button-v2,.google_search .gsc-search-button-v2{padding:10px 27px!important;border:1px solid #ad8e4d!important;background-color:#ad8e4d!important}
.google_search .cse .gsc-search-button-v2:hover,.google_search .gsc-search-button-v2:hover{border-color:#ad8e4d!important;background-color:#947636!important}
.page-content table{max-width:100%}
.page-content ol,.page-content ul { padding-left: 25px;}
.page-content li>ol {/*list-style: decimal-leading-zero;*/list-style: lower-alpha;    padding-left: 20px;}
.page-content li>ol ol { list-style: square;}
.page-content hr { border-top: 3px solid #ad8e4d;}
.tx01{clear:both;margin-bottom:2em}
.tx01 img{max-width:100%!important;height:auto!important}
.wrapper{padding:1em 0}
.blue{color:#0b45b9}
ul li,ol li{line-height:30px}
input:focus,button,button:focus,a:focus{outline:none}
.btn.focus,.btn:focus{outline:none;box-shadow:none}
.banner,.pg-banner{margin-top:96px}
.banner .item .pic{overflow:hidden}
.banner .item .pic img{opacity:0}
.banner .item .slogan{position:absolute;color:#545454;line-height:2;letter-spacing:2.5px;font-size:1.3rem;font-weight:700;bottom:10%;left:0;padding:1em 3em;background:rgba(255,255,255,0.7)}
.banner .item span{color:#000;font-weight:700;text-shadow:none;letter-spacing:2px;font-size:2rem;margin:0 4px}
.banner .item small{display:block;margin:-1em 0 0 5px}
.banner .owl-dots{position:absolute;bottom:10px;left:50%;transform:translateX(-50%)}
.banner.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#5a5a5a}
footer{clear:both;position:relative;line-height:2rem;font-size:.9em;background:#313131}
footer .container{max-width:70%;padding:1.5em 0 0;overflow:hidden}
.socialBar{max-width:310px}
footer .infoBox address a:hover{color:#fff}
footer .infoBox address a:before{font-family:'Font Awesome\ 5 Free';font-weight:900;color:#fff;background:rgba(172,142,77,0.5);border-radius:100%;width:28px;height:28px;line-height:28px;display:inline-block;text-align:center}
footer address>a{display:block;color:#e2e2e2;margin:0 20px 10px}
.copyright{clear:both;text-align:center;background:#424242;font-size:13px;color:rgba(255,255,255,0.4);padding:5px}
.copyright a{color:rgba(255,255,255,0.4);line-height:20px}
.socialBar>a{color:#ac8e4d;opacity:.8;font-size:1.5rem;display:inline-block;max-width:120px;text-align:center}
.socialBar>a:hover{opacity:1}
.socialBar>a span{margin-left:10px;color:#2d2d2d;font-size:1.2rem}
.socialBar .fline{width:95px;margin:3px 5px}
.newsArea{padding:10px 20px;min-width: 320px;height:330px;overflow:hidden;position:relative;z-index:9}
.newsArea ol{padding-left:30px}
.newsArea li{padding:2px 0}
.newsArea>.container{max-width:90%}
.newsArea a:hover{color:#725822}
.nTit{text-align:center;color:#a7210f}
.newsArea li:after{content:'、';display:inline-block}
.newsArea li:last-child:after{display:none}
.modal-body ul{padding-left:20px}
.modal-body li{width:calc(50% - 2em);margin:0 1em;float:left}
.ixList{margin:3em 0 0}
.ixBox{transition:all .5s;padding:3em 0;position:relative}
.ixList a{padding-top:2em}
.ixBox:before{position:absolute;content:'';width:80%;height:70%;background:#efefef;top:0;left:0}
/*.ixBox:nth-child(2):before{left:auto;right:0;background:#f7f7f7}*/
.ixBox:nth-child(even):before{left:auto;right:0;background:#f7f7f7}
.ixBox>a{display:block;transition:all .5s;display:flex;display:-webkit-flex;flex-wrap:wrap}
.ixBox a figure{position:relative;width:40%;z-index:9;margin:0}
.ixBox>a>figure:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.3);opacity:0;transition:all .5s}
.ixBox a figure span{position:absolute;top:calc(50% - 58px);left:50%;transform:translate(-50%,60%);color:#fff;transition:all .5s;opacity:0;font-size:2rem;z-index:10;padding:5px 13px;border-radius:100%;background:#0db7ec;background:-moz-linear-gradient(left,rgba(13,183,236,1) 1%,rgba(103,222,210,1) 100%);background:-webkit-linear-gradient(left,rgba(13,183,236,1) 1%,rgba(103,222,210,1) 100%);background:linear-gradient(to right,#0db7ec 1%,#67ded2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0db7ec',endColorstr='#67ded2',GradientType=1)}
.ixBox .box-info{position:relative;width:60%;background:#fff;padding:0 1em 1em;font-size:1rem}
.ixBox .box-info h2{font-size:1.3rem;position:relative;margin:1em 0 1em 1em;letter-spacing:1px;line-height:1.4;font-weight:700}
.ixBox .box-info h2:after{content:'';background:#8c8c8c;display:block;width:60px;height:1px;margin:10px 0}
.ixBox .box-info p{letter-spacing:2px;padding-left:1.5em;color:#535353}
.ixList .moreBtn{margin-top:2em;text-align:right}
.ixBox:hover .box-info:after{width:100%;left:0}
.ixBox:hover a figure span,.ixBox:hover a>figure:after{opacity:1}
.ixBox:hover .box-info h2{color:#000}
.ixBox:hover .box-info h2:after{width:30%}
.linkBtn{color:#5a5a5a;font-size:12px;display:inline-block;padding:0 0 3px;letter-spacing:2px;border-radius:0;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease}
a:hover .linkBtn,.linkBtn:hover{color:#292929;font-size:12px;letter-spacing:5px}
a .linkBtn i,a.linkBtn i{display:inline-block;font-style:normal}
a:hover .linkBtn i,.linkBtn:hover i{transform:rotateY(360deg);transition:.9s}
.ixAbout{clear:both;background:url(../images/aboutBg.jpg) center center #fff;min-height:500px;position:relative;letter-spacing:1px}
.ixAbout>.container{padding:8em 1em;color:#fff;position:relative;z-index:1}
.ixAbout:after{content:'';background:rgba(0,0,0,0.5);display:block;width:100%;height:100%;position:absolute;top:0;left:0}
.ixAbout h1{font-size:2rem;color:#fff;letter-spacing:2px;text-shadow:0 3px 5px #252525;font-weight:700}
.ixAbout h2{font-size:1.3rem;font-weight:700;color:#caa965;margin:15px 0;letter-spacing:2px;text-shadow:0 2px 4px #000}
.ixAbout article{color:#ededed}
.ixAbout .button-style .btn-block{color:#d6c5a4}
.ixAbout .button-style .btn-block:before{background:#001c57}
.page-item .page-link{color:#333}
.page-item>a.on{color:#0b45b9;font-weight:700;border-bottom:3px solid}
.mjTit{font-size:1.6rem;font-weight:700;letter-spacing:8px;margin-bottom:10px;border-bottom:1px solid #dcdcdb}
.mjTit:after{content:'';width:13%;height:2px;display:block;background:#c8c8c8;margin:8px auto -1px}
.mjEn{font-family:'Bitter',serif;text-transform:uppercase;font-size:1.2em;letter-spacing:3px;color:#c5a257;margin:-10px 0 1em;position:relative;z-index:1}
.pageGrid.clearfix{padding-bottom:2em}
.pageBox{overflow:hidden;padding:3em 0;min-height:550px}
.pageBox .row{padding:1em 0;min-height:490px}
.pageBox form>.row{min-height:auto;padding:0}
.pageGrid li{width:calc(50% - 2em);float:left;list-style:none;border:1px solid #ececec;padding:1em;margin:1em;background:#f2f2f2;position:relative}
.pageGrid li:nth-child(2n+1){clear:both}
.pageGrid .listPic{float:left;width:35%}
.pageGrid .listTit {font-weight: bold;font-size: 1.1rem;letter-spacing: 1px;display: flex;}
.pageGrid .listTit:before{content:'';width:17px;height:2px;margin-bottom:5px;margin-top: 14px;display:inline-block;background:#0b45b9;}
.button-style.float-right .btn-block:before { background: #dac397}
.button-style.float-right .btn-block {color: #313131;}
.pageGrid li>a{display:block}
.pageGrid li>a:before{content:'';width:1px;height:100%;background:#e2e1e1;position:absolute;left:1em;top:0}
.pageList{padding:0}
.pageList .button-style{font-size:.8rem;margin-top:3em}
.pageGrid li:hover .btn-block{opacity:1;padding-left:1em;font-weight:700}
.pageGrid li:hover .btn-block:before{height:4px;width:100%}
.pageGrid li:hover .listTit:before{width:8%}
.about-info:after{display:none}
.about-word{padding:80px 140px 70px 70px;background-color:#7b7b7b;color:#fff}
.about-img{margin-left:-80px}
.about-img img{width:100%;margin:0;box-shadow:0 0 10px -1px #717171}
.pageBox .row{min-height:auto;padding:0}
.about-info{position:relative;margin-bottom:0;margin-top:50px;padding-top:10px}
.about-title{position:relative;margin:50px 0 30px;text-align:center;font-weight:700}
.about-title h2{font-size:26px;color:#001c57;font-weight:700;letter-spacing:2px}
.about-title p{letter-spacing:1px;color:#ad8e4d}
.about-title:after{position:absolute;left:50%;transform:translateX(-50%);bottom:-10px;width:100px;height:2px;background:#cecece}
.about-info:before{position:absolute;content:'';width:75%;height:100%;background-color:#f1f1f1;right:0;top:0}
.word-big{position:absolute;bottom:0;font-size:100px;color:#f6f6f6;z-index:-1;opacity:.8}
.about-lawyer{background-color:#d9d9d9;margin-bottom:-65px;margin-top:-2em;padding:5em 0 3em;}
.about-lawyer img{width:70%}
.lawyer-info{padding:10px;margin-right:2em;width:60%}
.lawyer-info a{font-size:24px;font-weight:bold;color:#001c57;border-bottom:3px solid;margin-bottom:10px;display:inline-block;padding-bottom:10px}
.law-list{list-style:none;padding-left:0}
.law-list li a{display:flex;display:-webkit-flex;margin-bottom:30px;position:relative}
.law-list li a:before{content:'';position:absolute;left:0;bottom:0;width:100%;height:1px;background:#ddd}
.law-list li a>span{border-bottom:2px solid #0b45b9;position:relative}
.law-list li a>p{padding-left:20px;margin-bottom:0;width:calc(100% - 170px)}
.law-list li a>p>span{color:#909090}
.sidebar{text-align:left;list-style:none;padding-left:0;background:#fff;border:1px solid #f6f6f6}
.sidebar .sideTit{position:relative;padding-left:60px;color:#001c57;font-size:18px;font-weight:700;letter-spacing:1px;margin:20px;border:none}
.sidebar .sideTit:before,.sidebar .sideTit:after{content:'';position:absolute;left:0;top:-5px;width:22px;height:100%;bottom:0;right:-20px;background:#d2f0ff;-moz-transform-origin:bottom;-moz-transform:skewX(-20deg);-webkit-transform-origin:bottom;-webkit-transform:skewX(-20deg);-o-transform-origin:bottom;-o-transform:skewX(-20deg);-ms-transform-origin:bottom;-ms-transform:skewX(-20deg);transform-origin:bottom;transform:skewX(-20deg)}
.sidebar .sideTit:after{left:20px;background:#0b45b9;top:0}
.sidebar .card{border-radius:0;border:0;border-bottom:solid 2px #fff}
.sidebar .card:last-child{border-bottom:0}
.sidebar .card h2{margin-bottom:0;background:#fff;border-bottom:1px solid #dfdfdf;font-size:1rem;font-weight:700;padding: 15px 5px;position:relative;cursor:pointer;}
.sidebar .card h2:after{content:'\f105';font-family:'Font Awesome\ 5 Free';font-weight:700;position:absolute;right: 5px;top:50%;transform:translateY(-50%);}
.sidebar .card .card-body{padding:0}
.sidebar .card .card-body ul{padding-left:0;list-style:none;margin-bottom:0}
.sidebar .card .card-body ul li{border-bottom:solid thin #ddd;line-height:20px}
.sidebar .card .card-body ul li a{display:block;padding:15px 0 15px 30px;color:#4a4a4a;text-decoration:none;transition:all .2s linear}
.sidebar .card .card-body ul li a.active,.sidebar .card h2.active{background:#001c57;color:#fff}
.sidebar .card .card-body ul li:not(.active) a:hover,.sidebar .card .card-body ul li.active a{padding-left:20px;background:#001c57;color:#fff}
.sidebar .navbar-toggle,.sidebar .navbar-toggle:focus,.sidebar .navbar-toggle:hover{background-color:#676767;color:#fff;border:0;padding:10px;outline:none}
.sidebar .navbar-toggle{display:none;width:100%;float:inherit;text-align:left;margin:0;font-weight:700;position:relative}
.sidebar .navbar-toggle .fa-list{margin-right:5px}
.sidebar .navbar-toggle .fa-caret-down{position:absolute;right:15px;top:50%;transform:translateY(-50%)}
.title-area2{padding-left:10px;border-left:5px solid #0b45b9;margin-bottom:2.5em}
.title-area2 p{margin-bottom:0;color:#959595}
.mj{font-size:21px;color:#001c57;font-weight:700}
.chapter{font-size:18px;background:#909090;color:#fff;display:inline-block;padding:0 5px;margin-bottom:10px}
.bgBox{position:relative}
.bgBox:before{position:absolute;content:'';width:80%;height:70%;background:#efefef;top:50%;left:0;z-index:-1}
.contact_info ul{list-style:none}
.contact_info ul li{margin-bottom:10px}
.contact_info ul li span{padding-left:6px}
.contact_info ul li:first-child{position:relative;margin:0 0 20px -35px}
.contact_info ul li:first-child:before{content:'';position:absolute;left:-15px;top:3px;width:3px;height:60px;background:#d6d6d6}
.contact-tel{font-size:1.8rem;font-weight:700;color:#333;display:block}
.contact_info .fa-fax:before{margin-left:0}
.contact_info li a>i{margin:0 2px 0 -35px;padding:5px;color:#ac8e4d}
.page_form{padding-bottom:20px}
.page_form input,.page_form textarea{width:100%}



@media screen and (min-width: 992px) {
.container{max-width:1300px}
.top-nav-collapse .container{max-width:100%}
.navbar-brand img{max-height:90px;margin:5px 0}
.top-nav-collapse .navbar-brand img{max-height:80px}
.navbar-expand-lg .navbar-nav .nav-link:before{content:'';position:absolute;left:50%;bottom:3px;width:0;height:1px;background:#c9a863;-ms-transform:translate(-50%,0);-webkit-transform:translate(-50%,0);transform:translate(-50%,0);-webkit-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-moz-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-o-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-ms-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);transition:all .3s cubic-bezier(0.165,0.84,0.44,1)}
.navbar-expand-lg .navbar-nav .nav-link:hover:before{width:80%}
.navbar-expand-lg .navbar-nav .pc-icon a:after{display:none}
.navbar-expand-lg .navbar-nav .pc-icon a{padding:10px .5em}
.navbar .pc-icon{display:block}
.wrapper{padding:3em 0}
}
@media screen and (min-width: 768px) {
.copyright>span{margin-left:8px}
.ixAbout{background-attachment:fixed;text-align:center}
}
@media (max-width: 1200px) {
.navbar-expand-lg .navbar-nav .nav-link{padding:1rem 14px}
footer .container{max-width:80%}
footer .infoBox,footer .menuBox{clear:both;float:none;width:100%;margin:0}
.menuBox{display:none}
}
@media (max-width: 1100px) {
.navbar{width:100%}
.banner .item{padding-right:0}
.ncontent{float:none;width:100%}
.newsPic{display:none}
.enTit{display:block;position:absolute;font-family:'Bitter',serif;top:56px;right:30px;font-size:5em;font-weight:700;font-style:italic;color:#f9f9f9}
}
@media (min-width: 992px) {
.sidebar > .collapse{display:block}
}
@media (max-width: 991px) {
.container{max-width:100%}
.banner,.pg-banner{margin-top:84px}
.pageBox{padding:2em 0}
.navbar{padding:0}
.navbar .container{max-width:100%}
.navbar-brand{margin:10px}
.navbar-nav{margin-top:10px}
.navbar-collapse{background:#545454}
.navbar-expand-lg .navbar-nav .nav-link{padding:10px 0}
.navbar .dropdown .dropdownMenu{position:relative;float:none;min-width:100%;text-align:center;box-shadow:none}
.banner .item .slogan{line-height:1.6;font-size:1.05rem;letter-spacing:0;position:static;padding:10px}
.banner .item span{font-size:1.4rem;margin:0 2px}
.banner .item small{display:inline-block}
.owl-theme .owl-nav.disabled+.owl-dots{bottom:-20px}
.newsArea{margin-bottom:2em;height:230px;min-width:100%}
/*
.newsArea ol {padding: 0px;}
.newsArea li {float: left;margin-left: 2rem;}
*/
.newsArea>.container{max-width:100%;padding:0}
.ixList{margin:2em 0 0}
footer .container{max-width:94%}
.menuBox{display:block;padding-top:1em}
.menuBox ul{float:left;margin-right:1em}
#goTop{bottom:50px}
.sidebar{width:100%;margin-bottom:2em;float:none;border:0}
.sidebar .navbar-toggle{display:block}
.sidebar .sideTit{display:none}
.law-list li a{flex-wrap:wrap;padding-bottom:20px}
.law-list li a>span{border-left:3px solid #0b45b9;border-bottom:none;width:100%;padding-left:10px}
.law-list li a>p{padding:10px 0;width:100%}
.button-style.aa{position:inherit;right:40px;top:0;width:100%}
.button-style.aa button{text-align:right}
.about-img{margin:-50px auto 0;width:90%}
.about-info:before{height:90%;width:85%}
.about-word{padding:40px 40px 60px}
.about-title{margin-bottom:45px}
.about-lawyer{margin-bottom:-20px}
.bgBox:before{top:31%}
}
@media (max-width: 768px) {
footer{padding-bottom:40px}
.copyright span{display:block}
footer .infoBox address{clear:both;margin:1.5em 0 1em 1.5em}
#goTop{display:none!important}
.call-center,.block2.goTop{display:block!important;opacity:1!important}
.goTop{position:static;left:0;right:0;bottom:0;border:0;height:40px}
.block2 i{font-size:1.5em;padding-top:3px}
.ixBox a figure{width:90%}
.ixBox .box-info{width:100%}
.ixBox .box-info h2{margin-top:0;padding-top:1em}
.about-title h2{font-size:22px}
.about-title{margin:25px 0 30px}
.about-info{padding-top:5px}
.pageGrid li{width:calc(100% - 2em)}
}
@media (max-width: 640px) {
.ixBox a figure{width:100%}
.about-word{padding:30px 30px 50px}
.about-img{margin-top:-30px}
.about-info:before{width:90%}
}
@media (max-width: 575px) {
.lawyer-info{padding:0 0 1em;margin-right:0;width:100%;text-align:center}
}
@media (max-width: 480px) {
.copyright{text-align:left;font-size:12px;padding:5px 10px}
.pageGrid .listPic{float:none;width:100%;margin-bottom:10px}
}
@media (max-width: 400px) {
.navbar-brand img,.top-nav-collapse .navbar-brand img{max-height:50px}
.navbar .navbar-toggler{top:15px;right:5px}
}